#!/usr/bin/env python

from setuptools import setup, find_packages
import os

ldesc = open(os.path.join(os.path.dirname(__file__), 'README')).read()

setup(
    name='cc-common',
    version='2',
    description='CloudControl common libraries',
    long_description=ldesc,
    author='Antoine Millet',
    author_email='antoine.millet@smartjog.com',
    url='https://intranet.fr.smartjog.net/forge/p/cc-common/',
    license='GPL2',
    packages=find_packages(),
    namespace_packages=['cloudcontrol'],
    classifiers=[
        'Operating System :: Unix',
        'Programming Language :: Python',
    ],
)
